﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&family=Zen+Old+Mincho:wght@600;700;900&display=swap');
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td,
img {
  margin: 0;
  /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
  padding: 0;
  /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
  border: 0;
  /*境界線指定*/
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  line-height: 2;
  /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
  font-family: 'Zen Old Mincho', serif;
  font-size: 2rem;
  color: #333333;
  /*文字色指定*/
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
  font-feature-settings: "palt";
}
:target {
  scroll-margin-top: 200px;
}
ol,
ul {
  list-style: none;
  /*リストマーカーの種類指定(noneはなし)*/
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.color1 {
  color: #FF0033;
  /*文字色指定*/
}

.sp {
  display: none;
}

.ssp {
  display: none;
}

@media screen and (max-width:768.98px) {
  .sp {
    display: contents;
  }

  .ssp {
    display: block;
  }

  .pc {
    display: none;
  }
}



/* ----- ヘッダー(ページの一番上の部分) ----- */
/* footer {
  width: 100%;
  background-color: rgb(240, 240, 240);
} */

/* 通常時はホバー時の文字を非表示にする */
a .hover {
  display: none;
}

/* ホバー時は通常時の文字を非表示にする */
a:hover .normal {
  display: none;
}

/* ホバー時に、ホバー時の文字を表示する */
a:hover .hover {
  display: inline;
}


.inheader {
  height: 80px;
  max-width: 1100px;
  margin: auto;
  /*ボックス外側の余白(autoはボックス幅や隣接する他ボックス幅による自動余白割り当て)*/
  color: #333333;
  /*文字色指定*/
}

/* top youtube */
.mainyoutube{
  width: 100%;
  height: auto;
}

iframe.youtube-16-9 {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  }

  @media screen and (max-width:768.98px) {
    .mainyoutube{
    padding-top: 45px;
    }
  }

/* センターメニュー */
ul.cmenu {
  display: flex;
  justify-content: center;
  position: sticky;
  top: 0;
  width: 100%;
  background-color: #063152;
  z-index: 300;
  font-size: 2rem;
}

ul.cmenu li {
  width: 25%;
  max-width: 300px;
  border-left: #FFF 1px solid;
  border-right: #FFF 1px solid;
}

ul.cmenu li:nth-of-type(n+2){
  border-left: none;
}

ul.cmenu li a {
  display: block;
  width: 100%;
  color: #FFF;
  text-align: center;
}

ul.cmenu li a:hover {
  color: #063152;
  font-weight: 900;
  background-color: #c5c5c5;
}

/* @media screen and (max-width:1280px) {
  ul.cmenu li:first-of-type {
    border-left: none;
  }

  ul.cmenu li:nth-of-type(n+2) {
    border-right: none;

  }
} */

@media screen and (max-width:768.98px) {
  ul.cmenu {
display: none;  }
}


/* ヘッダーロゴ */
header {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

header div.logo {
  width: 80px;
  height: 80px;
  margin: 0 0 0 auto;
}
@media screen and (max-width:768.98px) {
  header {
    position: fixed;
    top: 0;
    right: 0;
    width: 45px;
    margin: 0 0 0 auto;
    z-index: 999;
  }
  
  header div.logo {
    width: 45px;
    height: 45px;
  }
}



/* topメイン画像 */
.topmainimg {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 1rem auto;
  height: 70vh;
  max-height: 700px;
  background-image: url(../images/TOP1.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right;
  position: relative;
}

.toplogo {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5%;
  margin: auto;
  width: 40%;
  height: fit-content;
  color: #063152;
}

.toplogo h1 {
  font-size: 4rem;
}

.toplogo h2 {
  font-size: 3rem;
  line-height: 3.25rem;
}

.toplogo img {
  width: 80%;
}

@media screen and (max-width:1280px) {
  .topmainimg {
    margin: 0 auto;
    height: 70vh;
    background-size: auto 102%;
    background-position: right top -200%;
  }

  .toplogo h1 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width:768.98px) {
  .topmainimg {
    background-size: auto 80%;
    background-position: right -180px top 100%;
  }

  .toplogo {
    width: 60%;
    top: 0;
    bottom: 0;
    left: 5%;
    margin: auto;
  }

  .toplogo h1 {
    font-size: 2.8rem;
    line-height: 3.25rem;
    margin-bottom: 1rem;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF;
  }
  .toplogo h1 span{
    letter-spacing: -0.2em;
  }

  .toplogo h2 {
    font-size: 2.25rem;
  }
}

/*  スライダー  */
h2.camtitle {
  text-align: center;
  color: #063152;
  margin: 3rem auto 1rem auto;
  font-weight: 900;
  font-size: 3.25rem;
}

.slider {
  margin: 10px auto 8rem auto;
  height: auto;
  width: 100%;
  max-width: 1200px;
}

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
  color: #000;
}

/*左右の矢印の位置を変える*/
.slick-next {
  right: 18%;
  z-index: 99;
}

.slick-prev {
  left: 18%;
  z-index: 100;
}

@media screen and (max-width:1280px) {
  .slick-next {
    right: 7%;
  }

  .slick-prev {
    left: 7%;
  }
}

/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
  color: #666;
}

/*スライド画像の横幅可変*/
img {
  max-width: 100%;
  height: auto;
}

.slick-slide:not(.slick-center) {
  -webkit-filter: opacity(50%);
  -moz-filter: opacity(50%);
  -o-filter: opacity(50%);
  -ms-filter: opacity(50%);
  filter: opacity(50%);
  transition: 0.2s linear;
}


.slick01 {
  opacity: 0;
  /* overflow: visible;
 */
}

.slick01 li {
  margin-right: 5px;
  margin-left: 5px;
}

.slick-initialized {
  opacity: 1;
  transition: opacity .3s linear;
}


@media screen and (max-width:768.98px) {
  .slider {
    margin-bottom: 4rem;
    margin-top: 45px;
  }

  .slick-slide:not(.slick-center) {
    -webkit-filter: opacity(100%);
    -moz-filter: opacity(100%);
    -o-filter: opacity(100%);
    -ms-filter: opacity(100%);
    filter: opacity(100%);
    transition: 0.2s linear;
  }

}

/* ----- レイアウト ----- */
#container {
  max-width: 1200px;
  margin: 5rem auto;
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#container a:hover img {
  /*画像にマウスをのせた時半透明にする*/
  filter: Alpha(opacity=70);
  /*視覚効果(IE独自) Alphaは透過表示 opacityは開始透明度*/
  opacity: 0.7;
  /*要素の透明度*/
}

#content {
  width: calc(100% - 20% - 5%);
  margin-bottom: 5rem;
}

@media screen and (max-width:767.98px) {
  #content {
    width: 98%;
    margin: 0 auto 3rem auto;
  }
}


/*  サイドメニュー  */
#leftside {
  width: 20%;
  font-weight: 900;
}

#links {
  background-color: rgb(240, 240, 240);
}

.work-titles label {
  font-weight: bold;
  font-size: 2rem;
  line-height: 0.6;
  color: #063152;
}

.work-titles input {
  display: none;

}


#links dt {
  background-color: #063152;
  color: #FFF;
  padding: 0.25em 1em;
  margin-top: 1rem;
}

#links dd {
  width: 100%;
  font-size: 17px;
  letter-spacing: -0.1em;
}

#links dd a {
  position: relative;
  display: block;
  padding: 0.5em 0 0.5em 0;
  width: 100%;
  height: 100%;
  text-indent: -1.5em;
  padding-left: 2em;

}

#links dd a:before {
  content: "\f138";
  font-family: 'Font Awesome 6 Free';
  font-weight: 600;
  padding-right: 0.25em;
  color: #063152;
}

#links dd a:hover {
  background-color: #dab300;
  color: #FFF;
}



@media screen and (max-width:768.98px) {
  #leftside {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 900;
    overflow: auto;
  }

  #leftside h2 {
    margin-left: 0.8em;
  }

  .fa-chevron-down:before{
    padding-right: 0.5em;
  }


  .menu {
    width: 100%;
  }

  .search {
    width: 100%;
  }

  /*  アコーディオンメニュー  */
  .work-titles {
    height: inherit !important;
  }

  #links dd {
    box-sizing: border-box;
    padding: 0;
    font-size: 16px;
  }
  

  #links dd a {
    display: block;
    padding: 10px;
    text-decoration: none;
    width: 100%;
    padding-left: 2em;
    line-height: 1.5;
  }

  .work-titles label {
    display: block;
    margin: 0;
    padding: 15px 1em;
    cursor: pointer;
    color: #FFF;
    background-color: #dab300;;
    font-size: 0.85em;
    height: 45px;
  }

  #links {
    margin: 0;
    padding: 0;
    background: #f4f4f4;
    list-style: none;
    width: 100%;
  }

  #links dt {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }



  #links dd {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  #content.scroll-prevent {
    overflow-y: hidden;
    height: 200px;
    z-index: -999;
  }


  .work-titles {
    width: 100%;
    background-color: rgb(240, 240, 240);
    height: 5.6rem;
    align-items: center;
    margin: 0 auto;
  }

  .works {
    width: 90%;
    margin: 0 auto;
  }

  .works li {
    width: 46%;
    margin-bottom: 1rem;
  }

  .sns li {
    width: 100%;
  }
}


#menu_bar:checked~#links dd {
  height: 45px;
  opacity: 1;
}
#menu_bar:checked~#links dd:last-child{
  height: 60px;
}

#menu_bar:checked~#links dt {
  padding: 0.25em 1em;
  height: 45px;
  opacity: 1;
}

#menu_bar:checked~dl#links {
  transform: none;
  height: 100vh;
  overflow: auto;
}


/*  フッター   */
#footer02 {
  display: flex;
  background: #063152;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  color: #dadada;
 margin: auto 0 0 0;
 font-size: 1.5rem;
 z-index: 200;
}

#footer02 .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#footer02 .nav li a {
  padding: 15px;
}

.copyright {
  text-align: center;
  font-size: 12px;
}

#footer02 .nav {
  display: inline-block;
}

#footer02 .nav li {
  display: inline-block;
}

@media only screen and (max-width: 768.98px) {
  #footer02 {
    padding: 20px 0 0 0;
    height: fit-content;
  }

  #footer02 .inner-block {
    padding: 0;
  }

  #footer02 .c-btn {
    margin-bottom: 0;
  }


  #footer02 .nav li a {
    padding: 0.5em;
    display: block;
    background-size: 5px auto;
  }
}

@media only screen and (max-width: 600px) {

  #footer02 .nav {
    width: 90%;
    margin: auto;
    text-align: center;
  }
  #footer02 .nav li a {
    padding: 0;
  }
  

  #footer02 .nav li:first-child a::after {
    content: "/";
    color:#dab300;
    width: 100%;
    text-align: center;
    padding: 0 1em;
  }

  .copyright {
    padding: 1em  0em;
  }
}

/* 予約ボタン */
ul.yoyaku {
  width: 150px;
  position: fixed;
  right: -2px;
  bottom: 120px;
  z-index: 999;
}

ul.yoyaku li{
  margin-bottom: 10px;
  font-size: 1.8rem;
  font-weight: 900;
  background-color: rgb(255, 255, 255,0.7);
  height: 70px;
  width: 100%;
  line-height: 0.95em;
  box-sizing: border-box;
  border-radius: 5px 0 0 5px;
}

ul.yoyaku li a{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

ul.yoyaku li:nth-child(1){
  color: #FFF;
  background-color: #063152;
  border: #063152 1px solid;
  }
  

ul.yoyaku li:nth-child(2){
  color: #06C755;
  border: #06C755 1px solid;
}

ul.yoyaku li:nth-child(3){
color: #063152;
border: #063152 1px solid;
}

ul.yoyaku li:nth-child(2) i{
  font-size: 50px;
  margin-right: 10px;
}

ul.yoyaku li:nth-child(2) i{
  font-size: 30px;
  margin-right: 10px;
margin-bottom: 3px;
}

ul.yoyaku li:nth-child(1) a:hover{
  color: #FFF;
  background-color: #1352cf;
  border: #1352cf 1px solid;
}


ul.yoyaku li:nth-child(2) a:hover{
  color: #FFF;
  background-color: #06C755;
}

ul.yoyaku li:nth-child(3) a:hover{
  color: #FFF;
  background-color: #063152;
}


@media only screen and (max-width: 600px) {
ul.yoyaku {
  width: calc( 100% - 50px);
  display: flex;
  justify-content: space-around;
  margin-bottom: 0;
  position: sticky;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 100;
}

ul.yoyaku li{
  font-size: 0.5em;
  width: 32%;
  height: 45px;
  border-radius: 5px 5px 0 0 ;
  margin: 0 0 -1px 0;
}

ul.yoyaku li a{
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
ul.yoyaku li:nth-child(2) i{
  font-size: 30px;
}
ul.yoyaku li:nth-child(3) i{
  font-size: 25px;
}

ul.yoyaku li:nth-child(3) i{
margin-bottom: 3px;
}
}


/* ページトップボタン */
#page_top {
  width: 60px;
  height: 60px;
  /* position: fixed; */
  right: 10px;
  bottom: 50px;
  background: #dab300;
  opacity: 0.8;
  border-radius: 50%;
}

#page_top a {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -30px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


@media screen and (max-width:768.98px) {
  #page_top {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 5px;
    right: 5px
  }

  #page_top a {
    width: 40px;
    height: 40px;
  }

  #page_top a::before {
    top: -30px;
  }

  #page_top a::after {
    display: none;
  }


  .infooter {
    padding: 1rem
  }

  .infooter ul {
    flex-wrap: wrap;
    font-size: 90%;
    width: 100%;
  }

  .copy {
    font-size: 80%;
    text-align: right
  }

  #container {
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
  }
}



/* ----- コンテンツ ----- */
section {
  margin-bottom:10rem;
}

h2.title {
  padding: 0 0 0 0.3em;
  border-bottom: 3px solid #dab300;
  font-weight: 900;
  text-align: center;
  font-size: 2.0em;
  margin-bottom: 5rem;
  line-height: 1.25;
  color: #063152;

}

@media screen and (max-width:768.98px) {
  h2.title {
    font-size: 1.25em;
    flex-direction: column;
  }
}

h2.title span{
font-size: 0.7em;
padding-bottom: 0.5em;
display: block;
}



/* ニュース欄 */
.newslist {
  width: 96%;
  margin: 1rem auto 8rem auto;
}
.newslist li {
  background-color: #FFF;
  font-size: 88%;
  margin-bottom: 2px;
  border-bottom: #dab300 dotted 2px;
}
.newslist li a {
  box-sizing: border-box;
  color: #063152;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-evenly;
  padding: 15px;
  text-decoration: none;
  width: 100%;
}
.newslist li a:hover {
  background: #FFFFFF;
 opacity: 0.8;
}
.newslist li div {
  display: flex;
  align-items: center;
  width: 30%;
}

/* 時間の設定 */
.newslist li time {
  color: #063152;
  display: table-cell;
  vertical-align: top;
  width: 90px;
}

/* カテゴリの設定 */
.newslist li .cat01,
.newslist li .cat02 {
  background-color: #063152;
  border-radius: 1px;
  color: #FFFFFF;
  font-size: 12px;
  padding: 0 2px;
  text-align: center;
  width: 8em;
  margin-left: 1rem;
font-weight: bold;
}
.newslist li .cat02 {
  background-color: #dab300;
  color: #063152;

}
.newslist li p{
  width: 68%;
}

@media screen and (max-width:768.98px) {
  .newslist li div {
    width: 100%;
  }
  .newslist li p{
    width: 100%;
  }
  
}

.menuimg {
  margin-bottom: 7rem;
}

ul.sejutsu_menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  background-image: url("../images/sejutumenu_back.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

ul.sejutsu_menu li{
  width: 50%;
  max-width: fit-content;
  height: fit-content;
}

ul.sejutsu_menu li img{
  width: 100%;
  height: auto;
}


/* topメニュー表 */
.allmenu h3.title {
  width: fit-content;
  padding: 0.25em 1em 0 1em;
  color: #063152;
  background: linear-gradient(transparent 90%, #dab300 90%);
  font-weight: 900;
  font-size: 2.5rem;
  margin-top: 2em;
}

.allmenu dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 70%;
  margin: 1rem auto 3rem auto;
  font-size: 2.25rem;
  font-weight: 900;
}

.allmenu dl.menu2 dt {
  width: 70%;
}

.allmenu dl.menu2 dd {
  width: 30%;
  text-align: right;
}

.allmenu dl.menu2 dd:before {
  content: "￥";
}

.allmenu dl.menu2 dd:after{
  content: "(税込)";
  font-size: 0.6em;
  padding-left: 0.5em;
}

.allmenu dl.menu2 dt.semi{
  width: fit-content;
  border: #dab300 2px solid;
  padding: 0.25em 1em;
  margin: 1em auto 1em 0;
}

.allmenu dl.menu2 dd.none:before,
.allmenu dl.menu2 dd.none:after{
  display: none;
}
.allmenu dl.menu2 dd.none{
  width: 100%;
}

/* ２４年３月追加分 */
.allmenu dl.menu2 dt.tuika{
  line-height: 1em;
  margin-bottom: 1rem;
}
.allmenu dl.menu2 dt.tuika span{
  font-size: 1.8rem;
  width: 100%;
  display: block;
}

@media screen and (max-width:768.98px) {
  .allmenu dl.menu2 dt.tuika span{
    font-size: 1.3rem;
  }
}

/* ここまで追加分 */

@media screen and (max-width:768.98px) {
  .allmenu dl {
    width: 96%;
    align-items: center;
    margin: 1rem auto 3rem auto;
    font-size: 1.5rem;
    font-weight: 900;
  }
}

/* 各メニューページ */
.mt5{
  margin-top: 5rem;
}
.menumainimg{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 1rem auto;
  height: 30vh;
  position: relative;
  background-color:rgba(255,255,255,0.6);
    background-blend-mode:lighten;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menumainimg h1{
  background-color: #dab300;
  padding: 0 1em;
  color: #FFF;
  z-index: 200;
  font-size: 3.5rem;
}
.menumainimg h1:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #dab300;
  z-index: -1;
}

@media screen and (max-width:768.98px) {
  .menumainimg {
    margin: 0 auto;
    background-size: auto 102%;
    background-position: right top -200%;
    padding-top: 45px;
  }
  .menumainimg h1{
    font-size: 2.5rem;
  }
  
  .menumainimg h1:before {
    position: absolute;
    top: calc(50% + 23px);
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    background: #dab300;
    z-index: -1;
  }
  
}

h3.sejutu-title{
  display: flex;
  align-items: center;
  font-size: 3.25rem;
  margin-bottom: 2rem;
}
h3.sejutu-title img{
width: 10rem;
padding-right: 1rem;
}
@media screen and (max-width:768.98px) {
  h3.sejutu-title{
    font-size: 2.25rem;
  }
}

/* 注射・点滴 */

.tenteki{
  background-image: url(../images/tenteki.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 80%;
}

.sejutufx{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-weight: 900;
}

ul.sejutu{
  list-style: circle;
  width: 40%;
  margin: 0 0 2rem auto;
}

.sejutufx img{
  width: 45%;
  height: auto;
  object-fit: contain;
}

@media screen and (max-width:768.98px) {
  .sejutufx{
    justify-content: center;
  }
  
  ul.sejutu{
    width: 80%;
  }
  
  .sejutufx img{
    width: 96%;
  }
    
}

/* ピーリング */
.peeling{
  background-image: url(../images/peeling.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

ul.sejutu2{
  width: 55%;
  margin: 0 0 1rem 1rem;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width:768.98px) {
  ul.sejutu2{
    width: 96%;
    margin: 0 0 1rem 1rem;
  }
  
}

ul.sejutu2 li:first-of-type{
  font-size: 2.5rem;
  font-weight: 900;
  }
  
ul.sejutu2 li:first-of-type:before{
content: "\f0da";
font-family: 'Font Awesome 6 Free';
font-weight: 900;
padding-right: 0.5em;
}
@media screen and (max-width:768.98px) {
  ul.sejutu2 li:nth-child(2){
    line-height: 1.3em;
    font-size: 0.9em;
  }
  ul.sejutu2 li:first-of-type{
    font-size: 1.8rem;
    }  
}

ul.sejutu2 li dl{
  margin: 3em auto 0 auto;
  padding: 1em 0.5em;
  border-radius: 10px;
  color: #caa500;
  border: 1px solid #caa500;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
ul.sejutu2 li dl dt{
  position: absolute;
  background-color: #fff;
  padding: 0 0.5em;
top: -1em;
left: 1em;
}

ul.sejutu2 li dl dd{
  font-size: 1.5rem;
  margin-right: 2rem;
width: fit-content;
}
ul.sejutu2 li dl dd:before{
content: "・";
}

div.sejutu-list{
  width: 38%;
  margin: 0 2rem 0 auto;
}
@media screen and (max-width:768.98px) {
  div.sejutu-list{
    width: 96%;
    margin: 0  auto;
  }
  
}

ul.sejutuphoto,
ul.sejutuphoto2
ul.sejutuphoto3{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
ul.sejutuphoto img,
ul.sejutuphoto2 img,
ul.sejutuphoto3 img{
width: 100%;
height: auto;
}

ul.sejutuphoto li:first-child{
width: 100%;
}
ul.sejutuphoto li:nth-child(n+2){
  width: 48%;
  }

  
  ul.sejutuphoto2 li:first-child{
  width: 100%;
  }
  ul.sejutuphoto2 li:nth-child(n+2){
    width: 30%;
    margin: 0 auto;
    }
    ul.sejutuphoto2 li.photo100{
      width: 50%;
      margin: 1rem auto 0 auto;
    }

    ul.sejutuphoto2 li.photo50{
      width: 25%;
      margin: 0 auto;
    }


dl.sejutu-jikan{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: 1.5rem;
  border: #B3C4EB 1px solid;
  margin: 5rem auto 10rem auto;
}

dl.sejutu-jikan dt, dl.sejutu-jikan dd{
padding: 0.25rem 1rem;
}

dl.sejutu-jikan dt{
  width: 35%;
  background-color: #B3C4EB;
  border-bottom: #FFF 1px solid;
}

dl.sejutu-jikan dd{
  width: 65%;
  border-bottom: #B3C4EB 1px solid;
}
dl.sejutu-jikan dt:last-of-type, dl.sejutu-jikan dd:last-of-type{
  border-bottom: none;
}

/* ボトックス */
.botox{
  background-image: url(../images/botox.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}


/* コンセプト */
.about{
  background-image: url(../images/about/naikan.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

.consept{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.consept img.sejutu{
width: 38%;
  height: auto;
  object-fit: cover;
}
.consept div{
  width: 50%;
}
.consept div p{
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.8em;
  margin: 2rem auto;
  padding: 0 2em;
}

.sign{
  width: 70% !important;
  height: auto;
  margin: 2rem 0 1rem auto;
}
@media only screen and (max-width:768.98px) {
  .consept img.sejutu{
    width: 100%;    
}
.consept div{
  width: 96%;
  margin: 1em auto;
}

}
/* 引用箱 */
.blockquote{
  position:relative;
  border-top:1px solid #063152;
  border-bottom:1px solid #063152;
  padding:1.25em 10px;
  text-align: center;
  font-weight: 900;
  font-size: 2.5rem;
  color: #063152;
  line-height: 1.5em;
}
.blockquote:before{
  position:absolute;
  background-color:#FFFFFF;
  color:#063152;
  font-family:'FontAwesome';
  content:'\f10d';
  line-height:1;
  text-align:center;
  top:-20px;
  left:-10px;
  padding:10px;
  font-size:20px;
}
.blockquote:after{
  position:absolute;
  right:-10px;
  bottom:-20px;
  background-color:#FFFFFF;
  padding:10px;
  color:#063152;
  font-family:'FontAwesome';
  content:'\f10e';
  line-height:1;
  text-align:center;
  font-size:20px;
}
.blockquote cite {
  display: block;
  padding-right:30px;
  font-size: 0.8rem;
  text-align: right;
  color: #808080;
}
@media only screen and (max-width:768.98px) {
  .blockquote{
  font-size: 2rem;
  }
}

/* 院の紹介 */

h5.ltitle{
  font-size: 4rem;
  font-weight: 900;
  position: absolute;
  line-height: 1em;
  text-align: center;
  top: 1rem;
  right: calc(50% + 2em);
  color: #063152;
}

h5.ltitle span{
  font-size: 2.5rem;
}

div.innai{
  width: 100%;
  height: 600px;
  background-image: url(../images/about/naikan.jpg);
  background-position: left bottom 30%;
  background-size: 60%;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 1em;
}

@media only screen and (max-width:768.98px) {
  h5.ltitle{
    top: 0.5em;
  left: 0.5em;
  right: inherit;
  z-index: 300;
  }
  div.innai{
    width: 100%;
    background-image:none;
    height: fit-content;
  }
  img.innaisp{
    margin-bottom: 1em;
    opacity: 0.65;
  }
  
}


.innai ul{
  width: 50%;
  margin: 0 0 auto auto;
  background-color: #063152;
  color: #FFF;
  border-radius: 10px;
  padding: 2em 1em;
  font-size: 1.8rem;
}

.innai ul li{
  margin: 0 0 1em 0;
  line-height: 1.5em;
  position: relative;
  padding-left: 4em;
}
.innai ul li:last-child{
  margin-bottom: 0;
}

.innai ul li:first-child::before,
.innai ul li:nth-child(2)::before,
.innai ul li:nth-child(3)::before,
.innai ul li:nth-child(4)::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.25em;
  margin: auto;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 3rem;
  background-color: #FFF;
  color: #063152;
  width: 4.5rem;
  height: 4.5rem;
  padding-top: 1rem;
  text-align: center;
  border-radius: 8px;
}

.innai ul li:first-child::before{
  content: '\f095';
}

.innai ul li:nth-child(2)::before{
  content: '\f3c5';
}

.innai ul li:nth-child(3)::before{
  content: '\f239';
}

.innai ul li:nth-child(4)::before{
  content: '\f017';
}


@media only screen and (max-width:768.98px) {
  .innai ul{
    width: 100%;
  }  
}


p.location {
  padding-left: 2em;
  text-indent: -1em;
  padding-right: 1em;
}

.spbr {
  display: none;
}

@media only screen and (max-width:768.98px) {
  section iframe {
    padding: 0 2%;
  }
}

/* 導入機材 */
ul.kizailist{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

ul.kizailist li{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 30%;
  height: 300px;
  margin-bottom: 3em;

}
ul.kizailist li img{
  width: auto;
  height: 100%;
  max-height: calc(300px - 2em);
}

ul.kizailist li:nth-of-type(3) img{
  height: auto;
  width: 80%;
  margin-top: auto;
}

@media only screen and (max-width:768.98px) {
  ul.kizailist li{
    width: 48%;
    height: 250px;
  font-size: 1.6rem;
  }
  ul.kizailist li img{
    width: auto;
    height: 100%;
    max-height: calc(300px - 2em);
  }
  
  ul.kizailist li:nth-of-type(3) img{
    height: auto;
    width: 80%;
    margin-top: auto;
  }
  
}


/* パンくずリスト */
.breadList {
  margin-bottom: 1em;
}

.breadList-Item {
  display: inline;
  font-size: 14px;
}

.breadList-Item::after {
  content: '＞';
  padding: 0 16px;
}

.breadList-Item:last-child::after {
  content: '';
}

.breadList-Item-Link {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

.sec {
  width: 100%;
  padding: 5rem;
}

@media screen and (max-width: 767px) {
  .breadList {
    margin-left: 1em;
    margin-top: 40px;
  }

  .sec {
    width: 90%;
    padding: 0;
    margin: 0 auto;
  }
}




/* プライバシーポリシー */
.pp{
  background-image: #FFF;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}
section.ppolicy{
  font-size: 1.8rem;
}

dl.pplist{
  width: 96%;
  padding-left: 2em;
  font-size: 1.6rem;
  margin: auto;
}

dl.pplist dt {
  font-weight: bold;
  display: list-item;
  list-style-type: decimal;
}

dl.pplist dd {
  margin-bottom: 2em;
  padding-left: 1em;
}

dl.pplist dd ol {
  list-style: decimal;
  padding-left: 2em;
  margin-bottom: 1em;
}

dl.pplist dd ol li ol {
  margin-top: 1em;
}

@media only screen and (max-width: 767px) {
  section.ppolicy{
    font-size: 1.3rem;
    width: 96%;
    margin: 0 auto 10rem auto;
  }
  
  dl.pplist {
    padding: 0 1em 0 2em;
    font-size: 1.1rem;
  }

}

/* サイトマップ */
.maplist {
  display: flex;
  justify-content: space-between;
}

.maplist dl {
  width: 48%;
}

.maplist dl dt {
  color: #222;
  width: 100%;
  margin-bottom: 0;
  padding: 0.25em 1em;
  
}

.maplist dl dt.mt1{
  margin-top: 4em;
}

.maplist dl dt h3.title {
  width: fit-content;
  padding: 0.25em 1em 0 1em;
  color: #063152;
  background: linear-gradient(transparent 90%, #dab300 90%);
  font-weight: 900;
  font-size: 2.5rem;
  margin-bottom: 0.5em;
}


.maplist dl dt a {
  width: 100%;
  height: 100%;
  padding: 0 0 0 1em;
  display: flex;
  align-items: center;
}

.maplist dl.map2 dt a:hover {
  background-color: #063152;
  color: #FFF;
  border-radius: 5px;
}

.maplist dl.map2 dt span {
  font-size: 0.8em;
  text-indent: -2em;
  padding-left: 2em;
}

.maplist dl.map2 dt span::before {
  font-family: 'Font Awesome 6 Free';
  margin: 0 0.5em 0 1em;
  font-weight: 900;
  content: '\f0da';
}

/* 施術一覧案内 */
.maplist dl dd {
  font-size: 0.9em;
  margin: 0 0 0.8em 2em;
}
.maplist dl dd a{
  width: 100%;
  height: 100%;
  padding: 0.25em 1em;
}

.maplist dl dd a::before {
  font-family: 'Font Awesome 6 Free';
  margin: 0 0.5em 0 0;
  font-weight: 900;
  content: '\f0da';
}

.maplist dl dd a:hover {
  background-color: #063152;
  color: #FFF;
  border-radius: 5px;
}


@media only screen and (max-width: 767px) {

  .maplist dl.map2 dt span {
    font-size: 0.7em;
  }
  
  .maplist dl.map2 dt.pp {
    line-height: 1.1em;
  }

  section .maplist {
    padding: 0 2.5%;
  }

  .maplist dl {
    width: 49%;
  }
}

@media only screen and (max-width: 500px) {
  .maplist {
    flex-direction: column;
  }

  .maplist dl {
    width: 100%;
  }

  .maplist dl dd {
    margin: 0.8em 0 0.8em 1em;
  }

  .maplist dl dd:last-child {
    margin-bottom: 2.4em;
  }
}

/* よくある質問 */
label.Label,
div.content{
  width: 90%;
}
label.Label::before{
content: "Q.";
margin-right: 0.5em;
}

label.Label{
  margin: 0 auto 0.25em auto;
  background-color: rgb(240, 240, 240);
  color: #063152;
  padding-left: 2em;
  text-indent: -1em;
  display: block;
  font-weight: bolder;
}

div.content p::before{
  content: "A.";
  margin-right: 0.5em;
  }

  .toggle {
    display: none;
  }
  .Label::after{
    content:"";
    width: 6px;
    height: 6px;
    border-top: 2px solid #063152;
    border-right: 2px solid #063152;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top:calc( 50% - 3px );
    right: 20px;
    transform: rotate(135deg);
  }
  .Label,
  .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
  }
  .content {
    height: 0;
    margin: 0 auto 1em auto;
    padding:0 0 0 2.25em;
    overflow: hidden;
    transition: .5s;
  }



  .toggle:checked + .Label + .content {
    height: auto;
    padding:1em 1em 1em 2.25em ;
    transition: all 0.5s;
  }
  
  div.content p{
    text-indent: -1.25em;
    }

  .toggle:checked + .Label::after {
    transform: rotate(-45deg) !important;
  }

  /* 2024-3追加 */
  .dnone{
display: none;
  }

  ul.sejutu3{
    width: 98%;
    margin: 0 0 5rem 1rem;
    font-size: 1.8rem;
    font-weight: 700;
  }
  @media screen and (max-width:768.98px) {
    ul.sejutu3{
      width: 96%;
      margin: 0 0 1rem 1rem;
    }
    
  }
  
  ul.sejutu3 li:first-of-type{
    font-size: 2.5rem;
    font-weight: 900;
    }

    ul.sejutu3 li:first-of-type:before{
      content: "\f0da";
      font-family: 'Font Awesome 6 Free';
      font-weight: 900;
      padding-right: 0.5em;
      }

    
  @media screen and (max-width:768.98px) {
    ul.sejutu3 li:nth-child(2){
      line-height: 1.3em;
      font-size: 0.9em;
    }
    ul.sejutu3 li:first-of-type{
      font-size: 1.8rem;
      }  
  }

  ul.fmaru li:first-of-type:before{
    content: "\f111";
    font: var(--fa-font-regular);
    font-family: 'Font Awesome 6 Free';
    font-weight: 400;
    padding-right: 0.5em;
    }


  table.mhikaku{
width: 90%;
margin: 5rem auto;
text-align: center;
  }
  table.mhikaku th{
  background-color: #B3C4EB;
    border-bottom: #FFF 1px solid;
}
table.mhikaku tr:nth-of-type(1) th{
  width: 50%;
  background-color: #063152;
  color: #FFF;
}
table.mhikaku td{
  padding: 0.25em 1em;
  font-size: 0.9em;
}
table.mhikaku td:nth-child(odd){
    border-right: #B3C4EB 1px dotted;
}
@media screen and (max-width:768.98px) {
  table.mhikaku{
    font-size: 1.5rem;
    width: 100%;
      }
    
}

.mb3{
  margin-bottom: 3em;
}


section.cheeklink{
  width: 90%;
  margin: 0 auto;
  
}
section.cheeklink p{
width: 90%;
display: block;
margin: 0 auto;
}
section.cheeklink p a{
  font-weight: bold;
text-decoration: underline;

}

@media screen and (max-width:768.98px) {
section.cheeklink{
  width: 100%;
  margin: -5em auto 0  auto;
  
}

}


